.CorrelationMatrixTable .sapUiTableCell>.sapUiTableCellInner {
    padding: 0;
}
.CorrelationMatrixTable .TableCell,
.CorrelationMatrixTable .sapUiTableHeaderCell>.sapUiTableCellInner {
    padding: 0 .5rem;
}
.CorrelationMatrixTable .TableCellGrey {
    background: #f7f7f7;
    padding: 0.4rem 0;
}
.CorrelationMatrixTable .TableCellYellow {
    background: #fff9b8;
    padding: 0.4rem 0;
}
.CorrelationMatrixTable .TableCellYellow .sapMText {
    padding: 0 0.5rem;
}
.CorrelationMatrixTable .sapUiTableCellFirst .TableCell {
    padding: 0.4rem .5rem;
}
.CorrelationMatrixTable *.sapUiTableCell>.sapUiTableCellInner.sapUiTableFirstColumnCell {
    padding-left: 0;
}
.CoreCoefficientsSBWrapper {
    height: auto !important;
    display: flex;
    flex-wrap: wrap;
}
.CoreCoefficientsSBWrapper .sapMSegBBtn .sapMSegBBtnInner {
    border-right: 1px solid #bfbfbf;
}
